<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/views/templates/default/template.xhtml">

    <ui:define name="content"> 
        <div class="ui-g">
            <div class="ui-g-12">
            	<h:form>
            		${cliente}
            		<p:panel header="Ordenes de pago (${cliente.primerApellido}  ${cliente.segundoApellido} ${cliente.nombre})">
            			<p:dataTable value="${modelo.listado}" var="fila">
            				rowKey="${fila}"
            				<p:column headerText="Data">
            				${fila}"
            				</p:column>
            			</p:dataTable>
            			<f:facet name="footer">
            				<p:commandButton value="Agregar" action="agregar" icon="ui-icon-add"></p:commandButton>
            				<p:commandButton value="Regresar" action="regresar" icon="ui-icon-keyboard-return"></p:commandButton>
            			</f:facet>
            		</p:panel>
            		<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />
            	</h:form>
            </div>
        </div>
    </ui:define>
</ui:composition>
